/* Background-color */
div#sidebar ul li.head, div#sidebar ul li a:hover, div#sidebar ul li a:hover, div#container{
	background-color: #FFFFDA;
}

div#header{
	background-color: #FFFFFF;
}
div#sidebar ul li{
	background-color: #FFFFFF;
}

/* Color */
/* 1542AA - blue */
/*div#header h1, div#sidebar ul li a, div#container h1, div#container p a, div#container div.quote span, div#container div.code span, div#container ul li a, div#container div.foot, div#header div#login a{
	color: #1542AA;*/
	
	
/* Keith's - variations */

div#header h1{
color: #F00;

}

div#sidebar ul li a, div#container h1, div#container p a, div#container div.quote span, div#container div.code span, div#container ul li a, div#container div.foot, div#header div#login a{
color: #1542AA;
	
	
}
/* E54520 - orange */
div#header h2, div#sidebar ul li.head, div#sidebar ul li a:hover, div#container h2, div#container p a:hover, div#container div.foot a, div#footer a{
	color: #E54520;
}

/* Border */
div#header, div#sidebar, div#sidebar ul li, div#container, div#container h1, div#container div.quote, div#container div.code, div#container div.foot, div#footer{
	border-color: #000000;
}
div#container h2{
	border-color: #E54520;
}

/* Set the special link colors */

a.special:link {
	color: #F00;
	background-color: transparent;
	}

a.special:visited {
	color: #F00;
	background-color: transparent;
	}

a.special:hover {
	color: #fff;
	background-color: #00f;
	text-decoration: none;
	}

a.special:active {
	color: #F00;
	background-color: transparent;
	}